Subject: Re: FAQ?

From: Beth Peterson <[email-masked]>
Date: Mon, 29 Jul 1996 10:18:21 -0500

On 18 Jul 1996, George Mansoor wrote:

|Can someone please point me to the FAQ for this group.  I have pine 3.93
|installed on a Solaris 2.4 box.  When i start pine, I get an error message
|saying that I have incomplete domain information.  Anyone know what that is?
|
|George

Pine FAQ's are found at:    http://www.washington.edu:1180/pine/faq/
The error message that you are getting could be because you do not have a
domain name set.  I use Unix and am not familiar with Solaris but I will try
to help..

At my main screen I type S(setup), C(config) then it is about the second
selection from the top (user-domain).  Select user-domain type A (add) and
then type in the domain part (right-hand side) of your return
address on outgoing email.

Hope this helps!

Beth Peterson
bethp@fnal
Physics Department